<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:ig_reservations/Resources/Private/Language/locallang_csh" date="2020-06-16T15:50:07Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="name.description" resname="name.description">
				<source>name</source>
			</trans-unit>
			<trans-unit id="size.description" resname="size.description">
				<source>size</source>
			</trans-unit>
			<trans-unit id="tables.description" resname="tables.description">
				<source>tables</source>
			</trans-unit>
			<trans-unit id="canvas.description" resname="canvas.description">
				<source>canvas</source>
			</trans-unit>
			<trans-unit id="blackboard.description" resname="blackboard.description">
				<source>blackboard</source>
			</trans-unit>
			<trans-unit id="beamer.description" resname="beamer.description">
				<source>beamer</source>
			</trans-unit>
			<trans-unit id="laptop.description" resname="laptop.description">
				<source>laptop</source>
			</trans-unit>
			<trans-unit id="soundsystem.description" resname="soundsystem.description">
				<source>soundsystem</source>
			</trans-unit>
			<trans-unit id="microphone.description" resname="microphone.description">
				<source>microphone</source>
			</trans-unit>
			<trans-unit id="images.description" resname="images.description">
				<source>images</source>
			</trans-unit>
		</body>
	</file>
</xliff>
